Package: org.codehaus.groovy.classgen

## [Java] Class BytecodeInstruction

- org.codehaus.groovy.classgen.BytecodeInstruction

- Helper class used by the class generator. Usually an inner class is produced, that contains bytecode creation code in the visit method.

  Authors:
    Jochen Theodorou

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visit(org.objectweb.asm.MethodVisitor mv)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public void visit(org.objectweb.asm.MethodVisitor mv)